@media (prefers-color-scheme: dark) {
  body {
    background: #252322 url("../img/lienka-posed0.webp") repeat-x fixed;
    color: #a1f0ab;
  }
  a:link, a:visited {
    color: lightgreen;
  }
  a:hover {
    color: orange;
  }
  body header, body footer, body article, body nav {
    background: rgba(37,35,34,0.6);
  }
  body article section#articlecontent, body footer section ul {
    background: #252322;
  }
  body article section#articlecontent blockquote {
    font-family: monospace;
    background: black;
    color: white; 
  }
}

@media (prefers-color-scheme: light) {
  body {
    background: #eee8d5 url("../img/lienka-posed0.webp") repeat-x fixed;
    color: #073642;
  }
  a:link, a:visited {
    color: #268bd2;
  }
  a:hover {
    color: #839496;
    background: white;
  }
  body header, body footer, body article, body nav {
    background: rgba(238,232,213,0.6);
  }
  body article section#articlecontent, body footer section ul {
    background: #eee8d5;
  }
  body article section#articlecontent blockquote {
    font-family: monospace;
    background: white;
    color: black; 
  }
}

body header, body footer, body article, body nav {
  max-width: 80em;
  margin-left: auto;
  margin-right: auto;
  padding: 1em;
}

body header, body footer, body nav {
  min-height: 7em;
  border-bottom: 1px dashed;
}

body header img {
  float: right;
  max-height: 8em;
}

body section#social-media, body aside {
  max-width: 32em;
  float: left;
  margin: 1em;
  padding: 1em;
  border: 1px dashed;
}

body article section#articlecontent, body footer section ul {
    padding: 1em;
}

body article section#articlecontent img {
  max-width: 100%;
  margin: 1em;
}

body article section#articlecontent p.viac {
  text-align: right;
}

body article section#articlecontent div {
  float: left;
  max-width: 32em;
  margin-right: 2em;
}

body footer {
  border-top: 1px dashed;
} 

body footer, body footer section#credits {
  clear: left;
  text-align: center;
}

body footer section.footercontent {
  float: left;
}

body footer ul.address, body footer ul.contact {
  list-style: none;
  margin-left: 2em;
}

body footer ul.contact li {
  margin-top: 1em;
}

body footer img {
  max-height: 12em;
  max-width: 100%;
  margin-left: 4em;
}

p.warning {
  font-family: sans-serif;
  font-weight: bold;
}

p.topic {
  text-decoration: underline;
}

p.smalltalk {
  font-style: italic;
}
